@charset "UTF-8";
/* CSS Document */

@font-face
{
	font-family: "dseoNarrowThin";
	font-style: normal;
	font-weight: normal;
	src: url("https://www.reforma.com/libre/online/diseno/img_include/pprincipal/staff_inc/fontweb/tff_dseo_narrow/tff_dseo_narrow_thin.woff") format("woff"),
		 url("https://www.reforma.com/libre/online/diseno/img_include/pprincipal/staff_inc/fontweb/tff_dseo_narrow/tff_dseo_narrow_thin.ttf") format("truetype"),
		 url("https://www.reforma.com/libre/online/diseno/img_include/pprincipal/staff_inc/fontweb/tff_dseo_narrow/tff_dseo_narrow_thin.svg") format("svg");
}



@font-face
{
	font-family: "dseoNarrowThin";
	font-style: italic;
	font-weight: normal;
	src: url(https://www.reforma.com/libre/online/diseno/img_include/pprincipal/staff_inc/fontweb/tff_dseo_narrow/tff_dseo_narrow_thin_italic.woff) format("woff"),
		 url(https://www.reforma.com/libre/online/diseno/img_include/pprincipal/staff_inc/fontweb/tff_dseo_narrow/tff_dseo_narrow_thin_italic.ttf) format("truetype"),
		 url(https://www.reforma.com/libre/online/diseno/img_include/pprincipal/staff_inc/fontweb/tff_dseo_narrow/tff_dseo_narrow_thin_italic.svg) format("svg");
}



@font-face
{
	font-family: "dseoNarrowLight";
	font-style: normal;
	font-weight: normal;
	src: url(https://www.reforma.com/libre/online/diseno/img_include/pprincipal/staff_inc/fontweb/tff_dseo_narrow/tff_dseo_narrow_light.woff) format("woff"),
		 url(https://www.reforma.com/libre/online/diseno/img_include/pprincipal/staff_inc/fontweb/tff_dseo_narrow/tff_dseo_narrow_light.ttf) format("truetype"),
		 url(https://www.reforma.com/libre/online/diseno/img_include/pprincipal/staff_inc/fontweb/tff_dseo_narrow/tff_dseo_narrow_light.svg) format("svg");
}



@font-face
{
	font-family: "dseoNarrowLight";
	font-style: italic;
	font-weight: normal;
	src: url(https://www.reforma.com/libre/online/diseno/img_include/pprincipal/staff_inc/fontweb/tff_dseo_narrow/tff_dseo_narrow_light_italic.woff) format("woff"),
		 url(https://www.reforma.com/libre/online/diseno/img_include/pprincipal/staff_inc/fontweb/tff_dseo_narrow/tff_dseo_narrow_light_italic.ttf) format("truetype"),
		 url(https://www.reforma.com/libre/online/diseno/img_include/pprincipal/staff_inc/fontweb/tff_dseo_narrow/tff_dseo_narrow_light_italic.svg) format("svg");
}


@font-face
{
	font-family: "dseoNarrowBook";
		font-style: normal;
		font-weight: normal;
		src: url(https://www.reforma.com/libre/online/diseno/img_include/pprincipal/staff_inc/fontweb/tff_dseo_narrow/tff_dseo_narrow_book.woff) format("woff"),
			 url(https://www.reforma.com/libre/online/diseno/img_include/pprincipal/staff_inc/fontweb/tff_dseo_narrow/tff_dseo_narrow_book.ttf) format("truetype"),
			 url(https://www.reforma.com/libre/online/diseno/img_include/pprincipal/staff_inc/fontweb/tff_dseo_narrow/tff_dseo_narrow_book.svg) format("svg");
}


@font-face
{
	font-family: "dseoNarrowBook";
		font-style: italic;
		font-weight: normal;
		
		src: url(https://www.reforma.com/libre/online/diseno/img_include/pprincipal/staff_inc/fontweb/tff_dseo_narrow/tff_dseo_narrow_book_italic.woff) format("woff"),
			 url(https://www.reforma.com/libre/online/diseno/img_include/pprincipal/staff_inc/fontweb/tff_dseo_narrow/tff_dseo_narrow_book_italic.ttf) format("truetype"),
			 url(https://www.reforma.com/libre/online/diseno/img_include/pprincipal/staff_inc/fontweb/tff_dseo_narrow/tff_dseo_narrow_book_italic.svg) format("svg");
}


@font-face
{
	font-family: "dseoNarrowMedium";
		font-style: normal;
		font-weight: normal;
		src: url(https://www.reforma.com/libre/online/diseno/img_include/pprincipal/staff_inc/fontweb/tff_dseo_narrow/tff_dseo_narrow_medium.woff) format("woff"),
			 url(https://www.reforma.com/libre/online/diseno/img_include/pprincipal/staff_inc/fontweb/tff_dseo_narrow/tff_dseo_narrow_medium.ttf) format("truetype"),
			 url(https://www.reforma.com/libre/online/diseno/img_include/pprincipal/staff_inc/fontweb/tff_dseo_narrow/tff_dseo_narrow_medium.svg) format("svg");
}



@font-face
{
	font-family: "dseoNarrowMedium";
		font-style: italic;
		font-weight: normal;
		src:url(https://www.reforma.com/libre/online/diseno/img_include/pprincipal/staff_inc/fontweb/tff_dseo_narrow/tff_dseo_narrow_medium_italic.woff) format("woff"),
			 url(https://www.reforma.com/libre/online/diseno/img_include/pprincipal/staff_inc/fontweb/tff_dseo_narrow/tff_dseo_narrow_medium_italic.ttf) format("truetype"),
			 url(https://www.reforma.com/libre/online/diseno/img_include/pprincipal/staff_inc/fontweb/tff_dseo_narrow/tff_dseo_narrow_medium_italic.svg) format("svg");
}



@font-face
{
	font-family: "dseoNarrowBold";
		font-style: normal;
		font-weight: normal;
		src: url(https://www.reforma.com/libre/online/diseno/img_include/pprincipal/staff_inc/fontweb/tff_dseo_narrow/tff_dseo_narrow_bold.woff) format("woff"),
			 url(https://www.reforma.com/libre/online/diseno/img_include/pprincipal/staff_inc/fontweb/tff_dseo_narrow/tff_dseo_narrow_bold.ttf) format("truetype"),
			 url(https://www.reforma.com/libre/online/diseno/img_include/pprincipal/staff_inc/fontweb/tff_dseo_narrow/tff_dseo_narrow_bold.svg) format("svg");
}



@font-face
{
	font-family: "dseoNarrowBold";
		font-style: italic;
		font-weight: normal;
		src:  url(https://www.reforma.com/libre/online/diseno/img_include/pprincipal/staff_inc/fontweb/tff_dseo_narrow/tff_dseo_narrow_bold_italic.woff) format("woff"),
			 url(https://www.reforma.com/libre/online/diseno/img_include/pprincipal/staff_inc/fontweb/tff_dseo_narrow/tff_dseo_narrow_bold_italic.ttf) format("truetype"),
			 url(https://www.reforma.com/libre/online/diseno/img_include/pprincipal/staff_inc/fontweb/tff_dseo_narrow/tff_dseo_narrow_bold_italic.svg) format("svg");
}




@font-face
{
	font-family: "dseoNarrowBlack";
		font-style: normal;
		font-weight: normal;
		src: url(https://www.reforma.com/libre/online/diseno/img_include/pprincipal/staff_inc/fontweb/tff_dseo_narrow/tff_dseo_narrow_black.woff) format("woff"),
			 url(https://www.reforma.com/libre/online/diseno/img_include/pprincipal/staff_inc/fontweb/tff_dseo_narrow/tff_dseo_narrow_black.ttf) format("truetype"),
			 url(https://www.reforma.com/libre/online/diseno/img_include/pprincipal/staff_inc/fontweb/tff_dseo_narrow/tff_dseo_narrow_black.svg) format("svg");
}



@font-face
{
	font-family: "dseoNarrowBlack";
		font-style: italic;
		font-weight: normal;
		src: url(https://www.reforma.com/libre/online/diseno/img_include/pprincipal/staff_inc/fontweb/tff_dseo_narrow/tff_dseo_narrow_black_italic.woff) format("woff"),
			 url(https://www.reforma.com/libre/online/diseno/img_include/pprincipal/staff_inc/fontweb/tff_dseo_narrow/tff_dseo_narrow_black_italic.ttf) format("truetype"),
			 url(https://www.reforma.com/libre/online/diseno/img_include/pprincipal/staff_inc/fontweb/tff_dseo_narrow/tff_dseo_narrow_black_italic.svg) format("svg");
}




@font-face
{
	font-family: "dseoNarrowUltra";
		font-style: normal;
		font-weight: normal;
		src:url(https://www.reforma.com/libre/online/diseno/img_include/pprincipal/staff_inc/fontweb/tff_dseo_narrow/tff_dseo_narrow_ultra.woff) format("woff"),
			 url(https://www.reforma.com/libre/online/diseno/img_include/pprincipal/staff_inc/fontweb/tff_dseo_narrow/tff_dseo_narrow_ultra.ttf) format("truetype"),
			 url(https://www.reforma.com/libre/online/diseno/img_include/pprincipal/staff_inc/fontweb/tff_dseo_narrow/tff_dseo_narrow_ultra.svg) format("svg");
}




@font-face
{
	font-family: "dseoNarrowUltra";
		font-style: italic;
		font-weight: normal;
		src:url(https://www.reforma.com/libre/online/diseno/img_include/pprincipal/staff_inc/fontweb/tff_dseo_narrow/tff_dseo_narrow_ultra_italic.woff) format("woff"),
			 url(https://www.reforma.com/libre/online/diseno/img_include/pprincipal/staff_inc/fontweb/tff_dseo_narrow/tff_dseo_narrow_ultra_italic.ttf) format("truetype"),
			 url(https://www.reforma.com/libre/online/diseno/img_include/pprincipal/staff_inc/fontweb/tff_dseo_narrow/tff_dseo_narrow_ultra_italic.svg) format("svg");
}
